/* Osprey-specific menu items. Need to be localized */
"HP Wireless Printing Center" = "HP 无线打印中心";
"%@ Help" = "%@ 帮助";
"Hide %@" = "隐藏 %@";
"About %@" = "关于 %@";
"Quit %@" = "退出 %@";

/* Common menu items. Localization can be taken from other apps */

/* App menu items */
"Services" = "服务";
"Hide Others" = "隐藏其他";
"Show All" = "全部显示";

/* Edit menu items */
"Edit" = "编辑";
"Cut" = "剪切";
"Copy" = "拷贝";
"Select All" = "全选";
"Paste" = "粘贴";
"Delete" = "删除";
"Undo" = "撤销";
"Redo" = "重做";
"Find..." = "查找…";

/* Window menu */
"Window" = "窗口";
"Minimize" = "最小化";
"Bring All to Front" = "前置全部窗口";
"Zoom" = "缩放";
"Close" = "关闭";

/* Help menu */
"Help" = "帮助";

/* Preferences menu title */
"Preferences..." = "偏好设置…";

/* Uninstall HP Software menu item title */
"Uninstall HP Software..." = "卸载 HP 软件…";

/* Enable logging menu title */
"Enable Logging" = "启用日志";
